Subject: [media-types] Application for Media-Type registration for application/did+json

From: Ivan Herman <[email-masked]>
Date: Fri, 19 Feb 2021 16:16:57 +0100

Dear all,

The W3C Decentralized Identifier Working Group would like to register the media type application/did+json. The documentation is at:

https://w3c.github.io/did-core/#application-did-cbor

which is part of a Recommendation Track document. See also the text format of the application details below.

Sincerely

Ivan Herman

- - -

Type name:
	application
Subtype name:
	did+cbor
Required parameters:
	None
Optional parameters:
	None
Encoding considerations:
	See RFC 8949, section 4.2.1.
Security considerations:
	See RFC 8949, section 10 [RFC8949].
Interoperability considerations:
	Not Applicable
Published specification:
	http://www.w3.org/TR/did-core/
Applications that use this media type:
	Any application that requires an identifier that is decentralized,
	persistent, cryptographically verifiable, and resolvable. Applications
	typically consist of cryptographic identity systems, decentralized
	networks of devices, and websites that issue or verify W3C 
	Verifiable Credentials.
Additional information:
	Magic number(s):
		Not Applicable
	File extension(s):
		.did
	Macintosh file type code(s):
		TEXT
Person & email address to contact for further information:
	Ivan Herman <[email-masked]>
Intended usage:
	Common
Restrictions on usage:
	None
Author(s):
	Drummond Reed, Manu Sporny, Markus Sabadello, Dave Longley, Christopher Allen
Change controller:
	W3C

Fragment identifiers used with application/did+cbor are treated according to the rules defined in https://w3c.github.io/did-core/#fragment.

----
Ivan Herman, W3C 
Home: http://www.w3.org/People/Ivan/
mobile: +33 6 52 46 00 43
ORCID ID: https://orcid.org/0000-0003-0782-2704

---

From: Ivan Herman <[email-masked]>
Date: Fri, 19 Feb 2021 16:59:26 +0100

My apologies for the copy/paste error in the subject line; resending the same content with the correct subject line

On 19 Feb 2021, at 16:16, Ivan Herman <[email-masked]> wrote:

Dear all,
> 
> 
> The W3C Decentralized Identifier Working Group would like to register the media type application/did+cbor. The documentation is at:
> 
> https://w3c.github.io/did-core/#application-did-cbor <https://w3c.github.io/did-core/#application-did-cbor>
> 
> 	http://www.w3.org/TR/did-core/ <http://www.w3.org/TR/did-core/>
> 	Ivan Herman <[email-masked] <mailto:[email-masked]>>
> Intended usage:
> 	Common
> Restrictions on usage:
> 	None
> Author(s):
> Fragment identifiers used with application/did+cbor are treated according to the rules defined in https://w3c.github.io/did-core/#fragment <https://w3c.github.io/did-core/#fragment>.
> 
> 
> ----
> Ivan Herman, W3C 
> Home: http://www.w3.org/People/Ivan/ <http://www.w3.org/People/Ivan/>
> ORCID ID: https://orcid.org/0000-0003-0782-2704 <https://orcid.org/0000-0003-0782-2704>
> 

----
Ivan Herman, W3C